@charset "UTF-8";

.pace {
  z-index: 100000 !important;
}/*ボタン*/.lp-btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  border-collapse: separate;
  border: 1px solid #5c5a5a;
  background: #fff;
  width: 100%;
  max-width: 320px;
  min-height: 64px;
  color: #231815;
  text-align: center;
  text-decoration: none;
  padding: 12px 20px;
  -webkit-transition: border .4s ease;
  transition: border .4s ease;
}

.lp-btn .lp-btn__text {
  display: table-cell;
  font-size: 1rem;
  vertical-align: middle;
  line-height: 1.366;
  padding: 0 10px;
  position: relative;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
}

.lp-btn .lp-btn__text:after {
  display: inline-block;
  content: '';
  width: 5px;
  height: 5px;
  border: 1px solid #5c5a5a;
  border-bottom: none;
  border-left: none;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.lp-btn:hover {
  border-color: #999;
  text-decoration: none;
}

.lp-btn:hover .lp-btn__text {
  opacity: .6;
}

.lp-btn--strong {
  background: #5c5a5a;
  border: none;
  -webkit-transition: background .4s ease;
  transition: background .4s ease;
}

.lp-btn--strong .lp-btn__text {
  font-family: "open sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 700;
  color: #fff;
}

.android .lp-btn--strong .lp-btn__text {
  font-weight: 700;
}

.lp-btn--strong .lp-btn__text::after {
  border-color: #fff;
}

.lp-btn--strong:hover {
  background-color: #999;
}

.lp-btn--strong:hover .lp-btn__text {
  opacity: 1;
}

.lp-btn--small {
  min-height: auto;
}

.lp-btn--small .lp-btn__text {
  font-size: 0.875rem;
}

.lp-btnWrap--center .lp-btn {
  margin-right: auto;
  margin-left: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.lp-btnWrap--right .lp-btn {
  margin: 0 0 0 auto;
}/*ボタン*//* ボタン追加部分 */.js-startBtn {
  background-color: #f9fdda !important;
}

.js-nextBtn {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-nextBtn02 {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-nextBtn03 {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-nextBtn04 {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-nextBtn05 {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-nextBtn06 {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.js-resultBtn {
  width: 220px !important;
  margin-top: 20px !important;
  margin-bottom: 0 !important;
  min-height: 45px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-size: 20px !important;
}

.check-nutrition {
 /*ボタンデザイン 1つ目*/ /*ボタンデザイン ２つ目以降*/ /*check-nutrition*/;
}

.check-nutrition .resultBtn {
  background-color: #f9fdda !important;
}

.check-nutrition * {
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

.check-nutrition .checkwrap__result .wrap {
  padding-top: 50px;
}

.check-nutrition .checkwrap__result .ttlBlock {
  font-size: 32px;
  margin-bottom: 45px;
  text-align: center;
}

.check-nutrition .checkwrap__result .ttlBlock .underline_marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, transparent), color-stop(0%, #facce5));
  background: -webkit-linear-gradient(transparent 75%, #facce5 0%);
  background: linear-gradient(transparent 75%, #facce5 0%);
}

.check-nutrition .checkwrap__result .lead {
  text-align: center;
  margin-top: 45px;
  font-size: 24px;
}

.check-nutrition .checkwrap__result .contentsBox .contentsBox__ttl {
  font-size: 32px;
  text-align: center;
  margin: 60px 0 35px;
}

.check-nutrition .checkwrap__result .rankingBox {
  margin: 0 auto;
}

.check-nutrition .checkwrap__result .rankingBox__list {
  padding: 0 50px 20px;
}

.check-nutrition .checkwrap__result .rankingBox__list li {
  font-size: 24px;
  margin-bottom: 40px;
  padding: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  counter-increment: ranking-number;
  text-align: left;
}

.check-nutrition .checkwrap__result .rankingBox__txt {
  width: 50%;
}

.check-nutrition .checkwrap__result .rankingBox__txt::before {
  content: counter(ranking-number) ".";
}

.check-nutrition .checkwrap__result .rankingBox__list li:nth-child(1) {
  font-size: 30px;
  margin-bottom: 0;
  padding: 30px 60px 15px;
  background-color: #fcffe6;
}

.check-nutrition .checkwrap__result .rankingBox__list li:nth-child(2) {
  font-size: 30px;
  margin-bottom: 20px;
  padding: 15px 60px 30px;
  background-color: #fcffe6;
}

.check-nutrition .checkwrap__result .rankingImg {
  width: 50%;
}

.check-nutrition .resultBnr {
  display: none;
  margin-top: 41px;
}

.check-nutrition .resultBnr a {
  display: block;
  text-align: center;
}

.check-nutrition .js-fadeIn {
  -webkit-animation: fadeIn 0.5s ease 0s both;
  animation: fadeIn 0.5s ease 0s both;
}

.check-nutrition .js-fadeOut {
  -webkit-animation: fadeOut 0.5s ease 0s both;
  animation: fadeOut 0.5s ease 0s both;
}

.check-nutrition .is-hide {
  display: none !important;
}

.check-nutrition .is-show {
  display: block !important;
}

.check-nutrition .checkArea__modalBlock {
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(230, 230, 229, 0.82);
  -webkit-transition: .4s ease-out;
  transition: .4s ease-out;
  -webkit-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  cursor: pointer;
}

.check-nutrition .checkArea__modalBlock.is-show {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  visibility: visible;
  opacity: 1;
  z-index: 2000;
}

.check-nutrition .checkArea__modalInner {
  position: relative;
  width: 100%;
  max-width: 686px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
}

.check-nutrition .checkArea__modalWrap {
  position: relative;
  max-height: 700px;
  overflow-y: auto;
  overflow-x: hidden;
}

.check-nutrition .checkArea.checkArea--modal {
  cursor: auto;
  margin: 0 auto;
  padding: 50px 0;
}

.check-nutrition .closeBtn {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 16px;
  right: 16px;
  cursor: pointer;
}

.check-nutrition .closeBtn::before,.check-nutrition .closeBtn::after {
  content: "";
  position: absolute;
  top: -70px;
  right: -14px;
  width: 100px;
  height: 2px;
  background-color: #808080;
}

.check-nutrition .closeBtn::before,.check-nutrition .closeBtn::after {
  top: 12px;
  right: 0;
  width: 25px;
  height: 1px;
}

.check-nutrition .closeBtn::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.check-nutrition .closeBtn::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.check-nutrition .errorText {
  color: #d70014;
  text-align: center;
  font-size: 14px;
}

.check-nutrition .comments {
  font-size: 10px;
  text-align: center;
  margin-top: 20px;
}

.check-nutrition .kvArea {
  margin-bottom: 80px;
  max-width: 1120px;
  margin: 0 auto 80px;
  border: 1px solid #e0e0e0;
 /*kvArea*/;
}

.check-nutrition .kvArea__inner {
  height: 480px;
  margin: 0 auto;
  background-image: url(/contents/check/images/nutrition/img-kv.png);
  background-repeat: no-repeat;
  background-position: right 30px bottom 30px;
}

.check-nutrition .kvArea__txtBox {
  width: 490px;
  padding: 120px 0 0 70px;
  color: #231815;
 /*txtBox*/;
}

.check-nutrition .kvArea__txtBox__leadBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
 /*leadBlock*/;
}

.check-nutrition .kvArea__txtBox__leadBlock__txt {
  font-size: 24px;
}

.check-nutrition .kvArea__txtBox__ttl {
  font-size: 40px;
  margin-bottom: 20px;
  line-height: 1.5;
 /*ttl*/;
}

.check-nutrition .kvArea__txtBox__ttl02 {
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 0;
}

.check-nutrition .underlineMarker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, transparent), color-stop(0%, #facce5));
  background: -webkit-linear-gradient(transparent 75%, #facce5 0%);
  background: linear-gradient(transparent 75%, #facce5 0%);
 /* underlineMarker */;
}

.check-nutrition .underlineMarker02 {
  font-size: 32px;
  margin-bottom: 45px;
 /* underlineMarker02 */;
}

.check-nutrition .checkArea {
  width: 685px;
  margin: 80px auto 0;
  background-color: #fceff6;
  padding: 50px 0;
 /* checkArea */;
}

.check-nutrition .checkArea__inner {
  text-align: center;
  width: 625px;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
 /* inner */;
}

.check-nutrition .checkArea__inner__decoration {
 /* decoration */;
}

.check-nutrition .checkArea__inner__decoration__item {
  width: 9px;
  height: 9px;
  background-color: #f38cc5;
  border-radius: 50%;
 /* item */;
}

.check-nutrition .checkArea__inner__decoration__item:nth-child(1) {
  position: absolute;
  top: 10px;
  left: 10px;
}

.check-nutrition .checkArea__inner__decoration__item:nth-child(2) {
  position: absolute;
  top: 10px;
  right: 10px;
}

.check-nutrition .checkArea__inner__decoration__item:nth-child(3) {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.check-nutrition .checkArea__inner__decoration__item:nth-child(4) {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.check-nutrition .checkArea__inner__contents {
  padding: 50px 0;
 /* contents */;
}

.check-nutrition .checkArea__inner__contents__lead {
  font-size: 20px;
  margin-top: 25px;
 /* lead */;
}

.check-nutrition .checkArea__inner__contents__01 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__02 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__03 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__04 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__05 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__06 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__07 {
  display: none;
}

.check-nutrition .checkArea__inner__contents__08 {
  display: none;
}

.check-nutrition .checkwrap__result {
  display: none;
 /* checkwrap__result */;
}

.check-nutrition .checkwrap {
 /* checkwrap */;
}

.check-nutrition .checkwrap__inner__contents__ttl {
  font-size: 20px;
  margin-top: 5px;
}

.check-nutrition .checkwrap__btnBox {
  margin-top: 20px;
}

.check-nutrition .contents2col {
 /*display: flex;
        width: 455px;*/
  width: 485px;
  text-align: center;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
 /* contents2col */;
}

.check-nutrition .contents2col__item {
 /* width: 220px;
            height: 45px;*/
  border: 1px solid #e0e0e0;
  width: 230px;
  margin-bottom: 20px;
  list-style: none;
 /* item */;
}

.check-nutrition .contents2col__item:nth-child(1) {
  margin-right: 20px;
}

.check-nutrition .contents2col__item:nth-child(3) {
  margin-right: 20px;
}

.check-nutrition .contents2col__item:nth-child(5) {
  margin-right: 20px;
}

.check-nutrition .contents1col {
  width: 480px;
  margin: auto;
 /* contents1col */;
}

.check-nutrition .contents1col__item {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
}

.check-nutrition .radio-input {
  display: none;
}

.check-nutrition .radio-input + label {
  position: relative;
  font-size: 20px;
  width: 100%;
  cursor: pointer;
  display: inline-block;
}

.check-nutrition .radio-input + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
  margin-left: 15px;
}

.check-nutrition .radio-input:checked {
  color: #f38cc5;
}

.check-nutrition .radio-input:checked + label::after,.check-nutrition label.checked::after {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  width: 16px;
  height: 16px;
  background: #f38cc5;
  border-radius: 50%;
  margin-left: 15px;
}

.check-nutrition .radio-input:checked + label::before,.check-nutrition label.checked::before {
  border: none;
}

.check-nutrition .check-input {
  display: none;
}

.check-nutrition .check-input + label {
  position: relative;
  font-size: 20px;
  width: 100%;
  cursor: pointer;
  display: inline-block;
  text-align: left;
  padding-left: 60px;
}

.check-nutrition .check-input + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
  margin-left: 15px;
}

.check-nutrition .check-input:checked {
  color: #f38cc5;
}

.check-nutrition .check-input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  left: 0;
  width: 16px;
  height: 16px;
  background: #f38cc5;
  border-radius: 50%;
  margin-left: 15px;
}

.check-nutrition .check-input:checked + label::before {
  border: none;
}

.check-nutrition .contentsArea {
  margin-top: 100px;
 /* contentsArea */;
}

.check-nutrition .contentsArea__ttlBox {
  text-align: center;
 /* ttlBox */;
}

.check-nutrition .contentsArea__ttlBox__lead {
  font-size: 20px;
 /* lead */;
}

.check-nutrition .contentsArea__ttlBox__img {
  margin-top: 50px;
}

.check-nutrition .contentsArea__radarBoxTtl {
  font-size: 24px;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 40px;
 /* radarBoxTtl */;
}

.check-nutrition .contentsArea__radarBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 740px;
  margin: 0 auto;
 /* radarBox */;
}

.check-nutrition .contentsArea__radarBox__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
 /* block */;
}

.check-nutrition .contentsArea__radarBox__block__imgBlock {
 /* imgBlock */;
}

.check-nutrition .contentsArea__radarBox__block__imgBlock__txt {
  text-align: center;
  margin-top: 10px;
 /* txt */;
}

.check-nutrition .contentsArea__radarBox__block__txtBlock {
  margin-left: 20px;
  margin-right: 45px;
 /* txtBlock */;
}

.check-nutrition .contentsArea__3pointBox {
 /* 3pointBox */;
}

.check-nutrition .contentsArea__3pointBox__ttl {
  font-size: 24px;
  text-align: center;
  margin: 90px 0 35px;
 /* ttl */;
}

.check-nutrition .contentsArea__3pointBox__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
 /* list */;
}

.check-nutrition .contentsArea__3pointBox__list__item {
  border: 1px solid #e2e2e2;
  border-radius: 50%;
  width: 153px;
  height: 153px;
  text-align: center;
 /* item */;
}

.check-nutrition .contentsArea__3pointBox__list__item__img {
  margin-top: 15px;
}

.check-nutrition .contentsArea__3pointBox__list__item__txt {
  font-size: 16px;
  margin-top: 13px;
  line-height: 1.5;
}

.check-nutrition .contentsArea__3pointBox__list__item:nth-child(2) {
  margin: 0 10px;
}

.check-nutrition .bnrBox {
  margin-top: 100px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .lp-btn {
    text-decoration: none;
    padding: 12px;
  }

  .lp-btn:hover {
    border-color: #5c5a5a;
  }

  .lp-btn:hover .lp-btn__text {
    opacity: 1;
  }

  .lp-btn--strong:hover {
    background-color: #5c5a5a;
  }

  .js-startBtn {
    width: 250px !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    font-size: 14px !important;
  }/*sp*/  .check-nutrition {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .check-nutrition .checkArea__spBtn {
    min-height: auto;
    padding: 10px 12px;
  }

  .check-nutrition .checkwrap__result .wrap {
    padding-top: 40px;
  }

  .check-nutrition .checkwrap__result .ttlBlock {
    font-size: 16px;
    margin-bottom: 0;
    text-align: center;
  }

  .check-nutrition .checkwrap__result .ttlBlock .underline_marker {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, transparent), color-stop(0%, #facce5));
    background: -webkit-linear-gradient(transparent 75%, #facce5 0%);
    background: linear-gradient(transparent 75%, #facce5 0%);
  }

  .check-nutrition .checkwrap__result .chartContainer {
    padding: 0 20px;
  }

  .check-nutrition .checkwrap__result .lead {
    text-align: center;
    margin-top: 0;
    font-size: 14px;
  }

  .check-nutrition .checkwrap__result .contentsBox .contentsBox__ttl {
    font-size: 20px;
    margin: 25px 0 15px;
  }

  .check-nutrition .checkwrap__result .rankingBox {
    margin: 0 auto;
  }

  .check-nutrition .checkwrap__result .rankingBox__list {
    padding: 0 20px 20px;
  }

  .check-nutrition .checkwrap__result .rankingBox__list li {
    font-size: 16px;
    margin-bottom: 40px;
    padding: 0 10px;
    counter-increment: ranking-number;
    text-align: left;
  }

  .check-nutrition .checkwrap__result .rankingBox__txt {
    width: 42%;
  }

  .check-nutrition .checkwrap__result .rankingBox__txt::before {
    content: counter(ranking-number) ".";
  }

  .check-nutrition .checkwrap__result .rankingBox__list li:nth-child(1) {
    font-size: 17px;
    margin-bottom: 0;
    padding: 20px 15px 10px;
  }

  .check-nutrition .checkwrap__result .rankingBox__list li:nth-child(2) {
    font-size: 17px;
    margin-bottom: 20px;
    padding: 10px 15px 20px;
  }

  .check-nutrition .checkwrap__result .rankingImg {
    width: 57%;
  }

  .check-nutrition .checkwrap__result .rankingImg img {
    height: 26px;
    width: auto;
  }

  .check-nutrition .resultBnr {
    display: none;
    margin-top: 31px;
    padding: 0 20px;
  }

  .check-nutrition .checkArea__modalWrap {
    max-height: 470px;
  }

  .check-nutrition .closeBtn {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 16px;
    right: 16px;
    cursor: pointer;
  }

  .check-nutrition .closeBtn::before,.check-nutrition .closeBtn::after {
    content: "";
    position: absolute;
    top: -70px;
    right: -14px;
    width: 100px;
    height: 2px;
    background-color: #808080;
  }

  .check-nutrition .closeBtn::before,.check-nutrition .closeBtn::after {
    top: 12px;
    right: 0;
    width: 25px;
    height: 1px;
  }

  .check-nutrition .errorText {
    font-size: 14px;
  }

  .check-nutrition .comments {
    color: #000;
    text-align: left;
  }

  .check-nutrition {
 /*sp*/;
  }

  .check-nutrition .kvArea {
    background-image: url(/contents/check/images/nutrition/sp/img-kv.png);
    height: 460px;
    margin: 0 -20px;
    border: none;
    background-position: bottom;
    background-size: contain;
    position: relative;
    background-repeat: no-repeat;
 /*kvArea*/;
  }

  .check-nutrition .kvArea__inner {
    background-image: none;
  }

  .check-nutrition .kvArea__txtBox {
    padding: 0;
    width: 100%;
    text-align: center;
 /*txtBox*/;
  }

  .check-nutrition .kvArea__txtBox__leadBlock {
    font-size: 16px;
    text-align: center;
    margin-left: calc(100% / 2 - 90px);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
 /* leadBlock */;
  }

  .check-nutrition .kvArea__txtBox__leadBlock__txt {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
 /* txt */;
  }

  .check-nutrition .kvArea__txtBox__leadBlock__img {
    width: 70px;
    margin-left: 10px;
  }

  .check-nutrition .kvArea__txtBox__ttl01 {
    font-size: 22px !important;
    margin-top: -10px;
  }

  .check-nutrition .kvArea__txtBox__ttl {
    font-size: 17px;
    text-align: center;
    margin-bottom: 25px;
  }

  .check-nutrition .kvArea__txtBox__txt {
    color: black;
    position: absolute;
    bottom: -120px;
    text-align: left;
    padding: 0 20px;
  }

  .check-nutrition .underlineMarker02 {
    font-size: 17px;
 /* underlineMarker02 */;
  }

  .check-nutrition {
 /*sp*/;
  }

  .check-nutrition .checkArea {
    margin-top: 150px;
    margin-right: -20px;
    margin-left: -20px;
    width: auto;
 /* checkArea */;
  }

  .check-nutrition .checkArea__inner {
    width: 90%;
  }

  .check-nutrition .checkArea__inner__contents {
    padding: 30px 0;
  }

  .check-nutrition .checkArea__inner__contents__top__icon {
    width: 40px;
  }

  .check-nutrition .checkArea__inner__contents__lead {
    font-size: 14px;
    margin-top: 10px;
  }

  .check-nutrition .checkArea__inner__contents__img {
    width: 40px;
  }

  .check-nutrition .checkArea .kvArea__txtBox__ttl {
    margin-bottom: 15px;
  }

  .check-nutrition .checkwrap__inner {
 /* inner */;
  }

  .check-nutrition .checkwrap__inner__contents {
 /* contents */;
  }

  .check-nutrition .checkwrap__inner__contents__icon {
    width: 16%;
    margin: auto;
  }

  .check-nutrition .checkwrap__inner__contents__ttl {
    font-size: 14px;
  }

  .check-nutrition .checkwrap__inner__contents__txt {
    font-size: 12px;
  }

  .check-nutrition .contents2col {
    width: 315px;
  }

  .check-nutrition .contents2col__item {
    width: 150px;
  }

  .check-nutrition .contents2col__item:nth-child(1) {
    margin-right: 10px;
  }

  .check-nutrition .contents2col__item:nth-child(3) {
    margin-right: 10px;
  }

  .check-nutrition .contents2col__item:nth-child(5) {
    margin-right: 10px;
  }

  .check-nutrition .contents1col {
    width: 85%;
 /* contents1col */;
  }

  .check-nutrition .contents1col__item {
    width: 100%;
  }

  .check-nutrition .radio-input + label {
    font-size: 14px;
    padding: 5px 0;
  }

  .check-nutrition .radio-input + label::before {
    top: 11px;
    width: 10px;
    height: 10px;
  }

  .check-nutrition .radio-input:checked + label::after {
    top: 12px;
    width: 11px;
    height: 11px;
  }

  .check-nutrition .check-input + label {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
  }

  .check-nutrition .check-input + label::before {
    top: 11px;
    width: 10px;
    height: 10px;
  }

  .check-nutrition .check-input:checked + label::after {
    top: 12px;
    width: 11px;
    height: 11px;
  }

  .check-nutrition {
 /*sp*/;
  }

  .check-nutrition .contentsArea {
    margin-top: 50px;
  }

  .check-nutrition .contentsArea__ttlBox__lead {
    font-size: 14px;
  }

  .check-nutrition .contentsArea__radarBoxTtl {
    margin-top: 50px;
    font-size: 16px;
  }

  .check-nutrition .contentsArea__radarBox {
    display: block;
    width: 100%;
  }

  .check-nutrition .contentsArea__radarBox__block {
    width: 100%;
  }

  .check-nutrition .contentsArea__radarBox__block__txtBlock {
    margin-right: 0;
    width: 100%;
  }

  .check-nutrition .contentsArea__radarBox__block02 {
    margin-top: 25px;
  }

  .check-nutrition .contentsArea__radarBox__block02__img {
    width: calc(477px / 2);
    margin: 0 auto;
  }

  .check-nutrition .contentsArea__3pointBox {
    margin-top: 0;
  }

  .check-nutrition .contentsArea__3pointBox__ttl {
    font-size: 16px;
    margin-top: 50px;
  }

  .check-nutrition .contentsArea__3pointBox__list__item {
    width: 105px;
    height: 105px;
  }

  .check-nutrition .contentsArea__3pointBox__list__item__imgBox {
    width: 40px;
    margin: 10px auto 0;
  }

  .check-nutrition .contentsArea__3pointBox__list__item__txt {
    font-size: 12px;
    margin-top: 7px;
  }

  .check-nutrition .bnrBox {
    margin-top: 50px;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
